HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %html-header-tags%

## Name

%html-header-tags% -- What additional HEAD tags should be generated?

## Synopsis

    %html-header-tags%

## Description

A list of the the HTML HEAD tags that should be generated. The format is a list of lists, each interior list consists of a tag name and a set of attribute/value pairs: '(("META" ("NAME" "name") ("CONTENT" "content")))

## Source Code

    (define %html-header-tags%
      ;; What additional HEAD tags should be generated?
      '())

Prev | Home | Next
%html-ext% | Up | %html-pubid%